/* tx_news */

.news-list-view p,
.news-list-view ul,
.news-list-view ol {
  margin: 0;
}

.news-list-view-layout-1 .article,
.news-list-view-layout-2 .article {
  margin-bottom: 1.6em;
}

.news-list-view-layout-1 a {
  display: block;
}

.news-date {
  display: block;
}

.page-navigation,
.pager,
.news-img-caption {}

.page-navigation {
  margin: 1.6em 0;
}

.news-list-view > .page-navigation:first-child {
  margin-top: 0.4em;
}

.page-navigation ul,
.pager {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.pager {
  margin-bottom: 1.6em;
}

.pager .next {
  text-align: right;
}

.page-navigation li {
  display: inline-block;
}

.news-list-view-layout-0 .news .article .news-img-wrap img {
  display: block;
  margin: 0 0 0 auto;
}

.news-more {
  display: block;
  text-align: right;
}

.news-backlink-wrap {
  margin-bottom: 1em;
}

.news-alllink {
  text-align: center;
  margin-top: 0.5em;
  margin-bottom: 2em;
}

.news .page-navigation ul .current,
.page-navigation a {
  display: inline-block;
  padding: 0 1em;
}

.news .page-navigation ul .current {
  font-weight: bold;
}

.mediaelement-video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.mediaelement-video iframe, .mediaelement-video object, .mediaelement-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.news-img-wrap img {
  max-width: none;
  width: 100%;
}

.news-files {
  margin-top: 3.2em;
}

@media (max-width: 767px) {
  .news-img-wrap {
    margin-bottom: 0.8em;
  }
}


@media (min-width: 768px) {
  .pager,
  .page-navigation {
    list-style-type: none;
    padding: 0;
    display: flex;
    justify-content: space-between;
  }

  .pager > * {
    flex: 0 0 45%;
  }
}
